Subject: I-D Action: draft-ietf-pim-igmp-mld-proxy-yang-01.txt

From: [email-masked]
Date: Sun, 17 Nov 2019 18:36:23 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Protocols for IP Multicast WG of the IETF.

        Title           : A Yang Data Model for IGMP/MLD Proxy
        Authors         : Hongji Zhao
                          Xufeng Liu
                          Yisong Liu
                          Mani Panchanathan
                          Mahesh Sivakumar
	Filename        : draft-ietf-pim-igmp-mld-proxy-yang-01.txt
	Pages           : 16
	Date            : 2019-11-17

Abstract:
   This document defines a YANG data model that can be used to
configure and manage Internet Group Management Protocol (IGMP) or
Multicast Listener Discovery (MLD) proxy devices. The YANG module in
this document conforms to Network Management Datastore Architecture
(NMDA).

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-pim-igmp-mld-proxy-yang/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-pim-igmp-mld-proxy-yang-01
https://datatracker.ietf.org/doc/html/draft-ietf-pim-igmp-mld-proxy-yang-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-pim-igmp-mld-proxy-yang-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/